listen-address=127.0.0.1
listen-address={{ ansible_default_ipv4.address }}

log-queries
domain-needed
bogus-priv
strict-order
expand-hosts
domain={{ domain }}
local=/{{ domain }}/
addn-hosts=/etc/hosts.dnsmasq
resolv-file=/etc/resolv.conf.upstream
